/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Mar 6, 2025, 2:12:27 PM
    Author     : Waseem
*/

#home h1 {
    font-size: 70px;

    width: 100%;

}
#portfolio {
    background-color: #fff9ef;
}
.navbar-brand {
    display: none;
}
.top-nav-collapse .navbar-brand{
    display:inline;
    padding-top:0px;
}
.top-nav-collapse .navbar-brand img {
    max-width: 150px;
}
.middle-logo {
    max-width: 730px;
    ;
}
.custom-navbar .nav li a {
    text-shadow: 1px 1px 2px #0b4c88;
    font-size: 20px;
}
.custom-navbar .nav li.active > a {
    color: #0b4c88;
    text-shadow: 0 0;
}
.custom-navbar.top-nav-collapse {
    background-color: rgb(191 167 140 / 80%);
}
#home .btn-danger {
    background: #BFA26B;
}


.homepage-middle {
    position: relative;
    text-align: center;
    color: #0b4c88;
}
.middle-logo, .middle-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 4s ease-in-out, transform 4s ease-in-out;
}
.visible {
    opacity: 1;
    transform: translate(-50%, -50%) translateY(0px);
}


#work p {
    font-size: 18px;
    line-height: 35px;
}

#journey {
        font-size: 18px;
    line-height: 35px;
background: #3B3B3B url(../images/journey-bg.jpg) no-repeat center center;
    background-size: cover;
  
    padding-top:100px;
    padding-bottom:100px;
}




.section-title strong {
    color: #0b4c88;
    font-size: 36px;
}



#portfolio img {
    width: 100%;
    height: 270px;
    object-fit: cover;
}



#closer_videopopup{
    position: absolute;
    display: table-cell;
    right: 2%;
    top: 2%;
    font-size: 50px;
    text-align: center;
    vertical-align: middle;
    padding: auto;
    cursor: default;
    background: none;
    border: none;
    color: #ffffff;
    z-index: 1000099999999;
    border: 1px white solid;
    padding: 4px 20px;
    border-radius: 18px;
    background: #9d9d9d;
    cursor: pointer;
}
    #opct{
        position: fixed;
        z-index: 100000;
        width: 100%;
        height: 100%;
        top: 0;
        left:0;
        bottom: 0;
        right: 0;
        filter: alpha(opacity=90);
        -moz-opacity: 0.90;
        opacity: 0.9;
    }
#videCont {
    position: absolute;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: auto;
    max-width: 720px;
    height: 0;
    height: auto !important;
    top:10%;
    bottom:10%;
    right:10%;
    left:10%;
}
#vidBox video {
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    opacity: 1 !important;
}
.team-wrapper video {
    max-width: 100%;
}
.team-des .social-icon {
    font-size: 76px;
}
#team h3{
color: white;
    font-size: 23px;
    font-weight: bold;
}


.iso-box a .info {
position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    background: #0b4c88;
    padding: 3px;
    color: white;
    display:none;
}
.iso-box:hover a .info {
    display:block;
}

.filter-wrapper li .selected, .filter-wrapper li a:focus, .filter-wrapper li a:hover {
    color: #0b4c88 !important;
}


.custom-navbar .navbar-toggle .icon-bar {
    background: #0b4c88;
}

.custom-navbar {
    background: rgb(191 167 140 / 80%);
}


@media (max-width: 540px) {
    .middle-logo {
        max-width: 300px;
    }
#home h1 {
    font-size: 40px;
    width: 300px;
}    
#videCont {
   right: 0px;
    left: 0px; 
}
.custom-navbar.top-nav-collapse {
        padding: 8px 0px;
}
}

